module gogs.inhome.blapointe.com/ana-ledger

go 1.23.0

toolchain go1.24.2

require (
	github.com/go-echarts/go-echarts/v2 v2.3.1
	github.com/guptarohit/asciigraph v0.7.3
	golang.org/x/crypto v0.38.0
	golang.org/x/time v0.11.0
)

require (
	golang.org/x/sys v0.33.0 // indirect
	golang.org/x/term v0.32.0 // indirect
)
